/** Shopify CDN: Minification failed

Line 8:32 Unexpected "{"
Line 36:4 Unexpected "}"

**/
@media screen and (max-width:768px){
    .subtext-md,.leading-normal,{
        font-size:14px;
    }
}
.title-sm{
    font-size:clamp(24px, 4vw, 32px);
}
h2{
  font-size:clamp(24px, 4vw, 32px);
}
#sca-promotion-message-layout .content-promotion-message{
    height:50px!important;
    font-size:120%;
}
.bogos-fbt-upsell-extra{
    padding:10px 4px;
    border:1px solid #DA3535!important;
    border-radius:10px;
}
.fg-gift-thumbnail-container.seperated .fg-gift-thumbnail-offer{
border:2px solid #DA3535!important;
    }
    @media screen and (min-width: 768px) {
  .stitle{font-size:90%;}
  }
  .banner__box--small {
        max-width: 36rem!important;
    }
    }
    @media screen and (max-width: 768px) {
#shopify-section-template--20938106011869__swiper_kv_banner_v2_WjGtY4 .page-width{
    display:none;
  }
    }
.subtext-custom p {
    color:#228248;
    font-size: 32px;
    font-weight: 630;
}
.subtext-custom p strong {
    color:#DA3535
}
#shopify-section-template--20989467590877__image_with_text_overlay_KbtFeb > div > div > div > div > div > div > h2 {
    font-size: 24px;
    font-weight: 630;
    font-weight: normal;
    margin-top:-10px;
    margin-bottom:50px;
}
#shopify-section-template--20989467590877__image_with_text_overlay_KbtFeb > div > div > div > div > div > div > h2:nth-child(2) > split-words strong {
    color:#DA3535
}
#shopify-section-template--20989467590877__image_with_text_overlay_KbtFeb > div > div > div > div > div > div > h2:nth-child(3) > split-words {
    font-size: 56px;
    font-weight: 630;
    color:#228248;
    height:40px;
    
}

@media screen and (max-width: 767px) {
  #shopify-section-template--20989467590877__image_with_text_overlay_KbtFeb > div {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
    #shopify-section-template--20989467590877__image_with_text_overlay_KbtFeb .banner__box {
        transform: translate(-2%,-20%);
}
#shopify-section-template--20989467590877__multi_promotion_cards_Uy4qrh > section > div > div:nth-child(3) {
     display: none !important;
}
}
    